## com.bbn.openmap.event
Interface OverviewMapStatusListener

All Known Implementing Classes:
  OverviewMapAreaLayer

public interface OverviewMapStatusListener

Method Summary
`void` `setSourceMapProjection(Projection proj)`

Method Detail

### setSourceMapProjection

    public void setSourceMapProjection(Projection proj)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details